//Mania skin config
ColumnLineWidth: 2.0
ColumnStart: 100
BarlineWidth: 1.2
HitPosition: 400
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 39,39,39,39,39,39,39
ColumnLine: 0,0,0,0,0,0,0,0
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 255,0,0,230
ColourHold: 0,255,255,255
//images
//Keys
Key0: W
Key1: E
Key2: F
Key3: Space
Key4: J
Key5: K
Key6: L
